* {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
}

body{
    border-style:none;
}

#title{
    float:left;
    margin: 5% 20% 10px 40%;
    font-size: 30px;
   <!-- background: rgb(214,214,214); -->
}

#main{
    display: flex;
    flex-direction: column;
    padding: 0px 0px 0px 0px;
    border-style: none;
    background: white;
    transition: 1s;
    overflow: hidden;
    justify-content: space-between;
}

#graph{
    width: 100%;
}

#graphEconomicDiv{
    display: flex;
    flex-direction: column;
    width: 90vw;
    height: 70vh;
    justify-content: center;
    align-self: center;
}

#barGraphDiv{
    display: flex;
    flex-direction: column;
    width: 90vw;
    height: 70vh;
    justify-content: center;
    align-self: center;
}

#listDiv{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    grid-row: 1;
    grid-column: 4;
    height: 600px;
}

.listDivChild{
    display: flex;
    flex-direction: column;
    flex: 1 0 auto; /* explanation below */
    margin: 5px;
}

.controls{
    grid-row: 1;
    grid-column: 2;
}

.listTextbox{
    width: 30%;
}

#listDiv table{
    display:table-header-group;
}

#listDiv table th{
    padding: 20px 60px 0 0;
}

#listDiv table td{
    padding: 20px 60px 0 0;
}

#buttonDiv{
    display: flex;
    flex-grow: 1;
    overflow: hidden;
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
}

#nextButton{
    align-self: flex-end;
    margin: 0 5% 1% 0;
}

#nextButton a{
    display:inline-block;
    padding:0.3em 1.2em;
    margin:0 0.1px 0.1px 0;
    border:2px solid rgba(255,255,255,0);
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-weight:300;
    color:#FFFFFF;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align:center;
    transition: all 0.2s;
    background-color: rgba(0,68,121,1);
}

#nextButton a:hover, #backToMain a:hover{
    border-color: rgba(0,0,0,1);
    padding:0.6em 1.4em;
}

#backToMain a{
    display:inline-block;
    padding:0.3em 1.2em;
    margin:0 0.1px 0.1px 0;
    border:2px solid rgba(255,255,255,0);
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-weight:300;
    color:#FFFFFF;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align:center;
    transition: all 0.2s;
    background-color: rgba(121,121,121);
}

#backToMain {
    margin: 0 0 1% 5%;
}
